<?php

namespace App;

use App\Model\Division;
use Illuminate\Database\Eloquent\Model;

class District extends Model
{
    protected $guarded = [];

    public function division()
    {
        return $this->belongsTo(Division::class);
    }

    public function upazila()
    {
        return $this->hasMany(Upazila::class);
    }
}
